# KamiApiJdCookieV1CreateAccountReq

## Properties

| Name            | Type       | Description | Notes                             |
| --------------- | ---------- | ----------- | --------------------------------- |
| **cookieValue** | **string** | Cookie内容  | [default to undefined]            |
| **accountName** | **string** | 账户名称    | [default to undefined]            |
| **remark**      | **string** | 备注信息    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1CreateAccountReq } from './api';

const instance: KamiApiJdCookieV1CreateAccountReq = {
  cookieValue,
  accountName,
  remark
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
